﻿/*!  www.bailu123.com 小山设计工作室  | QQ: 130301833  */
.content{position:relative;z-index:9;margin-top: 620px;}
.g-wrap{position:relative;min-width: 1200px;overflow: hidden;height:auto;}
/********banner**********/
.slideBox{width:100%;height:500px;position:absolute;left:0;top:0;z-index:9;overflow:hidden;}
.slideBox .hd{height:0px;position:absolute;left:0;top:440px;z-index:999;width:100%;}
.slideBox .hd ul{width:100%;text-align:center;position:absolute;left:0;top:20px;height:0px;}
.slideBox .hd ul li{display:inline-block;zoom:1;*display:inline;vertical-align:middle;width:30px;height:5px;margin:0 5px;padding: 10px 0px;z-index: 9999;position:relative;curosr: pointer;}
.slideBox .hd ul li em{width:30px;height:5px;-webkit-border-radius:4px;border-radius:4px;background:#fff;display: block;}
.slideBox .hd ul li.on em{background:#FAEB34;}
.slideBox .bd{z-index:99;width:1920px;height:500px;position:absolute;top:0;left:50%;margin-left:-960px;}
.slideBox .bd li{width:1920px;height:500px;}
.slideBox .bd img{width:1920px;height:500px;display:block;}
.slideBox .next,.slideBox .prev{position:absolute;left:0;top:50%;margin-top:-35px;display:block;width:90px;height:67px;background:#FDE701 url(../images/slider-arrow.png) -2px -1px no-repeat;z-index:999}
.slideBox .next{left:auto;right:0;background-position:-70px -1px;}
.slideBox .prev:hover{background:#f4cf00 url(../images/slider-arrow.png) -2px -1px no-repeat;}
.slideBox .next:hover{background:#f4cf00 url(../images/slider-arrow.png) -70px -1px no-repeat;}
.slideBox .prevStop,.slideBox .prevStop:hover{background:#ABABAB url(../images/slider-arrow.png) -2px -54px no-repeat;}
.slideBox .nextStop,.slideBox .nextStop:hover{background:#ABABAB url(../images/slider-arrow.png) -70px -54px no-repeat;}
/********登录and推荐**********/
.mt35{margin-bottom:30px;}
.mt50{margin-top:35px;}
.mod{position:relative;float:left;height:auto;width:100%;background:rgba(255,255,255,0.5);padding:10px 15px 10px 5px;-webkit-box-shadow:0px 5px 5px rgba(0,0,0,.1);box-shadow: 0px 5px 5px rgba(0,0,0,.1);margin-bottom:100px;}
.userlogin-box{width:285px;height:272px;}
.c-wt{background:#fff;border-radius: 5px;overflow: hidden;}
/********帐号登录**********/
.login-block{width: 245px;position: relative;height: 236px;margin: 18px;}
.login-ewm,.login-zh{height:48px;width:48px;position:absolute;top: -6px;right: -10px;display:block;}
.login-ewm{background:url(../img/login-ewm.jpg) no-repeat;}
.login-zh{background:url(../img/login-zh.jpg) no-repeat;}
.login-zh-tit{color:#2e2e2e;font-size:16px;font-weight:bold;width:100%;}
.login-zh-dl{width:100%;margin-top:20px;position:relative;}
.login-dl-error{width:180px;height:32px;text-align:center;line-height:32px;color:#fe5600;font-size:12px;font-weight:700;left:50%;margin-left:-90px;top:23px}
.login-dl-error,.login-dl-vt{background:#FFFBEE;border:1px solid #FECF7B;position:absolute;border-radius:3px;}
.login-dl-vt{width:245px;height:150px;}
.login-dl-vt p{color:#fe5600;width:100%;text-align:center;font-size:12px;font-weight:700;margin: 20px 0px 10px 0px;}
.login-dl-vt .login-dl-yzm{width: 204px;margin: 0 auto;height: 30px;}
.login-dl-vt .login-dl-yzm input{background:#FFFFFF;border:1px solid #FECF7B;height:28px;width:110px;float:left;text-indent: 18px;margin-bottom: 0px;}
.login-dl-vt .login-dl-yzm input:focus{border:1px solid #FECF7B;}
.login-dl-vt .login-dl-yzm img{float:left;}
.login-dl-vt a{background:#FDE701;width:204px;margin:0 auto;height:36px;border-radius:3px;display:block;text-align:center;margin-top:13px;color:#333;font-size:14px;line-height:36px}
.login-zh-dl input{border:0px;line-height:34px;height:34px;width:180px;}
.login-zh-dl input:focus{outline:none;}
#login-tbzh,#login-tbmm{background:url(../img/dl-ico.png) no-repeat;border:1px solid #e8e8e8;width:100%;color:#494949;border-radius: 3px;margin-bottom:12px;text-indent: 40px;float: left;}
#login-tbzh{background-position:9px 7px;}
#login-tbmm{background-position:9px -41px;}
#login-tbzh.on{background-position:9px -91px;border:1px solid #474747;}
#login-tbmm.on{background-position:9px -139px;border:1px solid #474747;}
.loginewm{display:none;}
.tolog-btn{background:#FDE701;border:0px;width: 100%;height:36px;color:#2e2e2e;font-size:14px;text-align:center;border-radius: 4px;cursor: pointer;}
.tolog-btn:hover{background:#f4cf00;}
.autolog-box{width:100%;height: 40px;line-height: 40px;margin-bottom: 6px;}
.autolog-box label{float:left;color:#888;cursor: pointer;*line-height:50px;}
.autolog-box label input{float: left;margin-top: 14px;margin-right: 5px;}
.autolog-box a,.link-reg{float:right;font-size:12px;}
.autolog-box a{color:#888;}
.link-reg{color:#fe5600;}
.autolog-box a:hover{color:#fe5600;}
.userbox-third{height:16px;width:100%;}
.userbox-third-p{float:left;height:16px;}
.userbox-third-p a{float:left;color:#888;}
.userbox-third-p a:hover,.sq-qr-xz a:hover,.user-face-btn a:hover{color:#333;}
.userbox-third-p i{height:16px;float:left;width:15px;background:url(../img/third-ico.png) no-repeat;margin-right: 2px;}
.userbox-third-p .third-qq i{background-position:0px -44px;}
.userbox-third-p .third-wx i{background-position:-22px -44px;}
.userbox-third-p .third-wb i{background-position:-41px -44px;}
.userbox-third-p span{height:16px;width:1px;background:url(../img/third-s.jpg) no-repeat;float:left;margin: 0 9px;}
.userbox-third-p a:hover.third-qq i{background-position:0px -62px;}
.userbox-third-p a:hover.third-wx i{background-position:-22px -62px;}
.userbox-third-p a:hover.third-wb i{background-position:-41px -62px;}
/********二维码登录**********/
.loginewm-box{height:254px;width:180px;margin:0 auto;}
.loginewm-tit{height: 36px;width: 134px;background: url(../img/loginewm-tit.jpg) 0px 4px no-repeat;padding-left: 40px;margin-top: 20px;}
.loginewm-tit p{color:#2e2e2e;font-size:14px;line-height:20px;}
.loginewm-tit p i{color:#fe5600;}
.sq-qr-img{width:100%;text-align:center;margin: 16px 0px 6px 0px;}
.sq-qr-img img{border:1px solid #333;width: 124px;height: 124px;}
.sq-qr-xz{width:100%;text-align:center;}
.sq-qr-xz a{font-size:14px;color:#888;}
.loginewm-box .sq-qr-error{color: #3c3c3c;font-size: 18px;float: left;width: 128px;margin-left: 16px;margin-top: 63px;background: url(../img/qr-ico.png) 0px -30px no-repeat;height: 24px;line-height: 24px;padding-left: 31px;}
.loginewm-box .sq-qr-msg-p{font-size:14px;float:left;width:100%;color:#3c3c3c;text-align:center;padding:9px 0}
.loginewm-box .sq-qr-msg-p a{color:#CC690C;}
.loginewm-box .sq-qr-msg-p a:hover{text-decoration:underline;}
/********登录后**********/
.log-info{width:244px;height:272px;margin:0 auto;}
.user-face-box{width:100%;height:60px;margin-top:18px;}
.user-face-hp{height:60px;width:60px;}
.user-face-c{margin:0px 8px;height:60px;width:118px;}
.user-face-c p{width:100%;overflow:hidden;font-size:12px;height:36px;line-height: 36px;}
.user-face-c p a{color:#383838;}
.user-face-c p i{float:left;}
.user-face-c p span{float: left;width: 68px;overflow: hidden;height: 36px;text-overflow: ellipsis;white-space: nowrap;}
.user-face-btn{width:100%;}
.user-face-btn a{color:#888;float:left;}
.user-face-btn a+a{margin-left:11px;}
.user-face-btn a i{color:#fe5600;}
.uinfo-safe{height:60px;}
.uinfo-safe a{float:left;height:13px;width:14px;background: url(../img/third-ico.png) no-repeat;margin-top: 10px;}
.uinfo-safe a+a{margin-left:4px;}
.uinfo-safe a.uinfo-safe-lp{background-position:0px 0px;}
.uinfo-safe a.uinfo-safe-sj{background-position:-17px 0px;}
.uinfo-safe a.uinfo-safe-yx{background-position:-36px 0px;}
.uinfo-safe a:hover.uinfo-safe-lp,.uinfo-safe .uinfo-safe-lp.uinfo-safe-y{background-position:0px -22px;}
.uinfo-safe a:hover.uinfo-safe-sj,.uinfo-safe .uinfo-safe-sj.uinfo-safe-y{background-position:-17px -22px;}
.uinfo-safe a:hover.uinfo-safe-yx,.uinfo-safe .uinfo-safe-yx.uinfo-safe-y{background-position:-36px -22px;}
.user-face-vip{height:16px;width:100%;margin-top:6px;}
.user-face-vip .u-vip{width:60px;height:16px;text-align:center;}
.user-face-vip .u-vip i{color:#fff;font-size:11px;background:#C9A97E;font-family:'宋体';padding:1px 10px;border-radius:15px}
.user-face-vip .u-vip-proc{background:#EEE;height:8px;width:176px;overflow:hidden;margin-left:8px;margin-top:5px;border-radius:8px}
.user-face-vip .u-vip-proc i{background:#C9A97E;float:left;height:8px;}
.user-face-zx{height:30px;width:100%;margin:17px 0px 5px 0px;}
.user-face-zx a{height:30px;width:118px;text-align:center;line-height:30px;color:#2e2e2e;font-size:12px;background:#F4F4F4;float:left;border-radius:3px;}
.user-face-zx a+a{margin-left:8px;}
.user-face-zx a:hover{background:#fde701;color:#333;}
.user-face-p{border-bottom:1px solid #EEEEEE;width:100%;font-size:14px;color:#333;height: 35px;line-height: 36px;}
.user-face-ul{width:100%;}
.user-face-ul li{width:100%;float:left;height:20px;line-height:20px;margin-top:10px;}
.user-face-ul li a{float:left;color:#888;}
.user-face-ul li a img{margin-right:6px;width:20px;height:20px;}
.user-face-ul li i{float:left;margin-right: 4px;}
.user-face-ul li a.user-face-ljjr{float:right;width:60px;height:20px;background:#FDE701;text-align:center;font-size:12px;line-height:20px;color:#333;border-radius: 3px;}
.user-face-ul li a:hover{color:#333;}
/********推荐游戏**********/
.hbgame{float:left;}
.fix{margin-left:20px;margin-bottom:30px}
.fix li{float:left;width:375px;height:300px;float:left;-webkit-transition: all .2s linear;transition: all .2s linear;border-radius: 5px;overflow: hidden;-webkit-box-shadow:0px 5px 5px rgba(0,0,0,.4);box-shadow: 0px 5px 5px rgba(0,0,0,.4);margin-top:30px;margin-left:8px;margin-right:8px }
.fix li:hover,.picScroll-left .bd ul li:hover{-webkit-box-shadow:0px 5px 5px rgba(0,0,0,.4);box-shadow: 0px 5px 5px rgba(0,0,0,.4);-webkit-transform: translate3d(0, -4px, 0);transform: translate3d(0, -4px, 0);}
.ml20{margin-left:20px}
.c-wt-img{width:375px;height:205px;position:relative;}
.c-wt-img:hover .zhez{top:0px;-webkit-transition: all .3s;-mz-transition: all .3s;-moz-transition: all .3s;transition: all .3s;*display:block;}
.c-wt-img i{width:375px;height:208px;position:absolute;left:0px;top:0px;z-index:1;border-radius: 5px;overflow:hidden;}
.c-wt-img em{z-index: 9;position:absolute;top:0px;right:0px;width:50px;height:50px;text-indent:-9999rem}
.c-wt-img em.c-wt-hot{background:url(../images/hot.png) no-repeat;}
.c-wt-img em.c-wt-new{background:url(../images/new.png) no-repeat;}
.c-wt-img em.c-wt-dujia{background:url(../images/dudai.png) no-repeat;}
.c-wt-img .zhez{width:375px;height:205px;background:url(../images/ks-bg.png);position:absolute;left:0px;top:-205px;z-index:10;-webkit-transition: all .3s;-mz-transition: all .3s;-moz-transition: all .3s;transition: all .3s;*display:none;}
.c-wt-img .zhez span{width:100%;float:left;text-align:center;padding-top: 20px;font-family: PMingLiU;font-size:12px;color:#fff;}
.c-wt-img .zhez span a{color: #fff;font-size: 14px;line-height: 14px;font-family: Microsoft YaHei;padding: 0 10px;}
.c-wt-img .zhez .zhez-ksyx{width:140px;height:32px;text-align:center;line-height:32px;font-size:14px;color:#333;display:block;background:#fde701;margin:0 auto;margin-top:64px;border-radius:18px}
.c-wt-img .zhez-ksyx:hover,.user-face-ul li a.user-face-ljjr:hover,.pic span .pic-a:hover,.login-dl-vt a:hover{color:#5e504a;background:#f4cf00;}
.c-wt-txt{padding:18px 20px;width:346px;height:59px;background:#fff;}
.c-wt-top{height:30px;width:100%;}
.c-wt-top .c-wt-a{height:30px;float:left;position:relative;color:#383838;font-weight:bold;}
.c-wt-top .c-wt-a em{font-size:18px;}
.c-wt-top .c-wt-a i{width:40px;height:2px;background:#FDE708;position:absolute;left:0px;bottom:0px;}
.c-wt-top span{height:30px;float:right;color:#EEEEEE;font-size:12px;}
.c-wt-top span a{font-size:14px;color:#808080;}
.c-wt-top span b{padding:0 5px;font-weight: normal;}
.c-wt-xfq{width:100%;color:#a8a8a8;font-size:14px;margin-top:10px;overflow:hidden;height:25px;}
.c-wt-xfq a{color:#a8a8a8;}
.c-wt-xfq a:hover,.c-wt-top .c-wt-a:hover,.c-wt-top span a:hover{color:#333;}
/********登录and推荐 end**********//********开服and新闻**********/
.kf-news{width:100%;height:328px;}
.kf-list{height:328px;width:590px;}
.kf-news-tit{height:26px;width:100%;position:relative;margin-bottom:17px;}
.kf-news-tit .kf-news-h3{height: 16px;border-left: 3px solid #FDE701;font-size: 18px;color: #333;line-height: 16px;display: block;margin-top: 5px;text-indent:10px;}
.kf-news-tit .kf-nav,.kf-news-tit .news-nav{border-right:1px solid #b8b8b8;border-top:1px solid #b8b8b8;border-bottom:1px solid #b8b8b8;border-left:1px solid #b8b8b8;height:24px;margin-left:20px;border-radius: 24px;overflow: hidden;}
.kf-news-tit .kf-nav li,.kf-news-tit .news-nav li{float:left;height:24px;width:74px;cursor:pointer;font-size:12px;text-align:center;line-height:24px;color:#474747;}
.kf-news-tit .kf-nav li+li,.kf-news-tit .news-nav li+li{border-left:1px solid #b8b8b8;}
.kf-news-tit .kf-nav li.cur,.kf-news-tit .news-nav li.cur{background:#363636;color:#fff;}
.more{color: #A8A8A8;font-size: 12px;position: absolute;right: 0px;top: 8px;height: 11px;line-height: 11px;float: right;display: block;width: 40px;background: url(../img/tw-more.jpg) top right no-repeat;}
.more:hover{color:#888;}
.kf-list-txt,.news-list-txt{width:100%;height:285px;background: #fff;border-radius: 5px;overflow: hidden;}
.kf-Box{width: 100%;height: 245px;overflow: hidden;position: relative;margin-top: 21px;}
.kf-Box .hd{height:7px;overflow:hidden;position:absolute;width:100%;left:0px;bottom:0px;z-index:999}
.kf-Box .hd ul{width:100%;text-align:center;height:4px;position:absolute;left:0px;top:-7px;}
.kf-Box .hd ul li{margin-right:9px;width:30px;height:5px;background:#E9E9E9;cursor:pointer;display:inline-block;border-radius:2px;zoom:1;*display:inline;}
.kf-Box .hd ul li.on{background:#FDE701;}
.kf-Box .bd{position:relative;z-index:0;width:590px;}
.kf-Box .bd li{zoom:1;vertical-align:middle;height:230px;width:590px;}
.kf-Box .bd p{border-bottom: 1px solid #EEEEEE;height: 47px;width: 265px;float: left;line-height: 47px;color: #888888;font-size: 12px;margin-left:20px;}
.kf-Box .bd i,.news-ul li i{float:left;font-size: 16px;color:#888;}
.kf-Box .bd p .kf-game{width:75px;font-weight:bold;margin-left: 7px;float: left;overflow:hidden;height:43px;color: #383838;}
.kf-Box .bd p .kf-qu{width: 74px;float: left;overflow:hidden;height:43px;text-align:center;font-size:12px;}
.kf-Box .bd p .kf-qu,.kf-txtbox p .kf-game{color:#383838;-webkit-transition: all .2s;-mz-transition: all .2s;-moz-transition: all .2s;transition: all .2s;}
.kf-Box .bd a:hover span,.kf-Box .bd a:hover .kf-qu,.kf-Box .bd a:hover .kf-game{color:#fe5600;-webkit-transition: all .2s;-mz-transition: all .2s;-moz-transition: all .2s;transition: all .2s;cursor: pointer;}
.kf-Box .bd span,.news-ul li span{float:right;margin-right: 5px;color:#888;}
.news-list{margin-left:20px;height:328px;width:590px;}
.news-box{margin: 20px 25px 20px 20px;width:374px;height:245px;}
.news-tit{border-bottom:1px solid #eee;width:100%;font-size:18px;text-align:center;height:50px;line-height:50px;overflow:hidden;}
.news-tit a{color:#333;}
.news-tit a:hover{color:#fe5600;}
.news-ul{width:100%;margin-top:15px;}
.news-ul li{height:36px;width:100%;float:left;line-height:36px;color:#a8a8a8;}
.news-ul li p{float:left;margin-left:6px;height:36px;width:310px;overflow:hidden}
.news-ul li p a{color:#888}
.news-ul li p a:hover{color:#333}
.news-ul li p em{color:#fe5600;border:1px solid #fe5600;margin-left:7px;padding:1px 3px;border-radius:2px;height:15px;line-height:15px;font-size:12px;font-family:NSimSun;}
.news-img{margin-top: 20px;width:150px;height:245px;}
.news-img a:hover img{-webkit-animation:flash ease-in-out .5s both .3s 0 ease;-moz-animation:flash ease-in-out .5s both .3s 0 ease;-ms-animation:flash ease-in-out .5s both .3s 0 ease;-o-animation:flash ease-in-out .5s both .3s 0 ease;animation:flash ease-in-out .5s both .3s 0 ease;-moz-animation:flash ease-in-out .5s both;-webkit-animation:flash ease-in-out .5s both;-o-animation:flash ease-in-out .5s both;-ms-animation:flash ease-in-out .5s both;animation:flash ease-in-out .5s both}
.news-img span img{width:150px;height:118px;float:left;overflow: hidden;border-radius: 5px;}
.news-img span{width:150px;height:118px;float:left;}
.news-img .mtx{margin-top:9px;}
@-webkit-keyframes flash{0%,100%{opacity:1;filter:alpha(opacity=100)}
50%{opacity:.8;filter:alpha(opacity=80)}}
@-moz-keyframes flash{0%,100%{opacity:1;filter:alpha(opacity=100)}
50%{opacity:.8;filter:alpha(opacity=80)}}
@-o-keyframes flash{0%,100%{opacity:1;filter:alpha(opacity=100)}
50%{opacity:.8;filter:alpha(opacity=80)}}
@-ms-keyframes flash{0%,100%{opacity:1;filter:alpha(opacity=100)}
50%{opacity:.8;filter:alpha(opacity=80)}}
@keyframes flash{0%,100%{opacity:1;filter:alpha(opacity=100)}
50%{opacity:.8;filter:alpha(opacity=80)}}
/********其他页游**********/
.other-game{width:100%;}
.other-game-box{height:252px;width:100%;}
.picScroll-left{width:100%;position:relative;height:252px;}
.picScroll-left .hd{height:252px;position:absolute;left:0px;top:0px;width:100%;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{display:block;border-radius: 4px;position:absolute;top:50%;margin-top:-40px;width:30px;height:66px;cursor:pointer;background:#9d0606 url(../images/other-arrow.png) no-repeat;}
.picScroll-left .hd .next{background-position:-21px 25px;right:-50px;}
.picScroll-left .hd .prev{background-position:10px 25px;left:-50px;}
.picScroll-left .hd .prevStop,.picScroll-left .hd .prev:hover{background:#e00101 url(../images/other-arrow.png) 10px 25px no-repeat;}
.picScroll-left .hd .nextStop,.picScroll-left .hd .next:hover{background:#e00101 url(../images/other-arrow.png) -21px 25px no-repeat;}
.picScroll-left .bd{height:252px;width:100%;overflow: hidden;padding:4px 10px 10px 10px;position: relative;left: -10px;top:0px;}
.picScroll-left .bd ul{zoom:1;overflow:visible!important;}
.picScroll-left .bd .tempWrap{left:-9px;overflow:visible!important;}
.picScroll-left .bd ul li{margin:0 10px;float:left;_display:inline;background:#fff;height:252px;border-radius: 5px;-webkit-transition: all .2s linear;transition: all .2s linear;overflow:hidden;width: 183px;}
.pic{width:183px;height:173px;float:left;position:relative;overflow:hidden;margin-bottom: 20px;}
.pic i{width:183px;height:178px;position:absolute;left:0px;top:0px;z-index:1;border-radius:5px;overflow:hidden;}
.pic img{width:183px;height:173px;display:block;}
.pic span{width:183px;height:177px;background:url(../images/ks-bg.png);position:absolute;left:0px;top:-180px;z-index:10;-webkit-transition: all .3s;-mz-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
.pic span .pic-a{width:140px;height:32px;text-align:center;line-height:32px;font-size:14px;color:#333;display:block;background:#fde701;margin:0 auto;margin-top:54px;border-radius:18px}
.pic span em{width:100%;float:left;text-align:center;padding-top:16px;font-family:PMingLiU;font-size:12px;color:#fff}
.pic span em a{color:#fff;font-size:14px;line-height:14px;font-family:Microsoft YaHei;padding:0 10px;}
.pic:hover span{top:0px;-webkit-transition: all .3s;-mz-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
.picScroll-left .bd ul li .title{width:183px;text-align:center;}
.picScroll-left .bd ul li .title a{width:100%;float:left;color:#333;font-size:16px;margin-bottom:3px;font-weight:bold;}
.picScroll-left .bd ul li .title a:hover{color:#333;}
.picScroll-left .bd ul li .title p{width:100%;float:left;color:#a8a8a8;font-size:12px;}
/********快速通道-手机游戏**********/
.fast-pg{width:100%;height:303px;}
.fast-track{width:388px;height:303px;}
.ft-box{width:100%;height:260px;}
.ft-box-ul{margin:0 auto;margin-top:8px;width:344px;}
.ft-box-ul .ft-box-ct{text-align:center;}
.ft-box-ul .ft-box-rt{text-align:right;}
.ft-box-ul li{height:52px;line-height:52px;border-bottom:1px solid #EEEEEE;}
.ft-box-ul li i{float: left;width: 26%;height: 52px;padding: 0px 3.5%;}
.ft-box-ul li a{color:#888;background:url(../images/ft-ico.png) no-repeat;padding-left: 24px;-webkit-transition: all .3s;-mz-transition: all .3s;-moz-transition: all .3s;transition: all .3s;height: 20px;display: block;line-height: 20px;text-align: left;margin-top: 17px;}
.ft-box-ul li a:hover{color:#333;text-indent:5px;-webkit-transition: all .3s;-mz-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
.ft-box-ul li a.a1{background-position:0px -1px;}
.ft-box-ul li a.a2{background-position:-119px 0px;}
.ft-box-ul li a.a3{background-position:-240px 0px;}
.ft-box-ul li a.a4{background-position:0px -53px;}
.ft-box-ul li a.a5{background-position:-119px -53px;}
.ft-box-ul li a.a6{background-position:-240px -53px;}
.ft-box-ul li a.a7{background-position:0px -107px;}
.ft-box-ul li a.a8{background-position:-119px -107px;}
.ft-box-ul li a.a9{background-position:-240px -107px;}
.ft-phone{background:#F3F3F3 url(../images/phone.jpg) 62px 9px no-repeat;width:346px;height:62px;margin:0 auto;margin-top:12px;border-radius:5px;*margin-top:6px;}
.ft-phone p{padding-left:114px;margin-top:8px;float:left}
.ft-phone p i{font-size:20px;color:#888;float:left;width:100%;height: 24px;}
.ft-phone p span{font-size:14px;color:#bbb;float:left;width:100%;}
.phone-game{width:790px;margin-left:20px;height:303px;}
.pg-box{width:790px;height:260px;overflow:hidden;}
.pg-box ul{width:812px;height:275px;float:left;}
.pg-box ul li{background:#fff;border-radius: 5px;overflow: hidden;width:250px;height:120px;float:left;margin-right:20px;margin-bottom:20px;}
.pg-box-ico{height:88px;width:88px;margin:16px 9px 16px 16px;}
.pg-box-ico img{height:88px;width:88px;overflow: hidden;border-radius: 8px;-webkit-transition: all .3s linear;transition: all .3s linear;}
.pg-box-ico img:hover{-webkit-box-shadow:0px 5px 5px #E3E3E3;box-shadow: 0px 5px 5px #E3E3E3;-webkit-transform: translate3d(0, -2px, 0);transform: translate3d(0, -2px, 0);}
.pg-box-txt{margin-top:16px;height:88px;width:136px;}
.pg-box-txt h3{color:#333333;font-size:14px;float:left;width:100%;font-weight:normal;overflow:hidden;margin-top: 7px;margin-bottom: 2px;height:20px;}
.pg-box-txt h3 a,.pb-txt span a{color:#333333;}
.pg-box-txt h3 a:hover,.pb-txt span a:hover{color:#000;}
.pg-box-txt h3 em{float:left;}
.pg-box-txt h3 i.new-s,.pg-box-txt h3 i.hot-s{width:11px;height:11px;float: left;margin-top: 5px;margin-left: 4px;background:url(../images/jb-ico.jpg) no-repeat;}
.pg-box-txt h3 i.hot-s{background-position:0px 0px;}
.pg-box-txt h3 i.new-s{background-position:-18px 0px;}
.pg-box-txt span{color:#a8a8a8;font-size:12px;float:left;width:100%;overflow:hidden;height:16px;}
.pg-box-txt .pg-box-xz{width:78px;height:24px;border:1px solid #E3E3E3;float:left;color:#666;text-align:center;line-height:24px;font-size:12px;margin-top:10px;border-radius:16px}
.pg-box-txt .pg-box-xz:hover,.pb-btn:hover{background:#FDE701;border:1px solid #FDE701;}
/********手游礼包**********/
.package{height:224px;width:100%;}
.package-box{width:1199px;}
.package-box-ul{margin-top:28px;width:1200px;float: left;padding-bottom: 28px;}
.package-box-ul li{width:249px;float:left;padding:0 25px;border-right: 1px solid #EEEEEE;}
.package-box-txt{height:50px;width:100%;float:left;margin-top:5px;}
.pb-ico{width:50px;height:50px;}
.pb-ico img{width:50px;height:50px;border-radius: 25px;}
.pb-txt{width:140px;height:50px;margin-left:10px}
.pb-txt span{font-size:14px;color:#333;float:left;width:100%;overflow:hidden;height:20px;margin-top:5px;margin-bottom:2px}
.pb-txt p{color:#a8a8a8;font-size:12px;width:100%;overflow:hidden;height:20px}
.pb-txt p i{color:#fe5600}
.pb-btn{width:46px;height:22px;border:1px solid #DDD;text-align:center;line-height:22px;font-size:12px;color:#666;margin-top:12px;float:right;border-radius:15px}
.mt15{margin-bottom:15px;}